<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/yw_1222" />
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.titlebar.MJTitleBar android:id="@id/mj_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" xmlns:app="http://schemas.android.com/apk/res-auto" />
        <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent" app:isLightMode="true" xmlns:app="http://schemas.android.com/apk/res-auto">
            <WebView android:id="@id/wv_web" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
    </LinearLayout>
</FrameLayout>